import React from 'react';
export default function WbTwilight2Filled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M100-184.62v-30.76h760v30.76zM244.62-360q13.84-87 80.34-143.5T480-560t155.04 56.5T715.38-360z" })));
}
